@charset "UTF-8";
/* CSS Document */

body {
	background-color:#FFF;
	font:11.5pt Helvetica, Arial, sans-serif;
	font-weight:300;
	color:#444;
	margin:10px;}

body.agenda {
	margin:0;
	background:none;}

img {
	border:none;}

p {
	display:table;
	text-align:justify;}

p.cent {
	display:table;
	width:100%;
	text-align:center;}

p.der {
	display:table;
	width:100%;
	text-align:right;}

b, strong {
font-weight:600;}

h1,h3,h4,h5,h6 {
	font-weight:300;}

h2 {
	font-weight:400;}
	
a {
	text-decoration:none;
	color:#567;}  
a:hover {
	color:#919191;}

h1 {
	display:inherit;
	font-size:1.1em;
	color:#EEE;
	background-color:#567;
	padding:5px 10px;}
h2.migas{
	background:none;
	color:#444;
	border-bottom:#567 solid 1px;
}
h2 {
	font-size:1em;}

input, select {
	font-size:1em;
	background:rgba(255,255,255,0.7);
	border:#567 solid 1px;
	max-width:600px;}

input[type="button"],input[type="submit"]{
	cursor:pointer;
	}
	
table {
	width:auto;
	padding:0;}

td {
	vertical-align:top;}

textarea {
	font-family:inherit;
	font-size:1.1em;
	width:100%;
	height:15em;}

textarea.corto {
	font-family:inherit;
	font-size:1.1em;
	width:100%;
	height:4em;}

#cab_gral {
	width:100%;
	height:63px;
	margin-bottom:5px;
	border:#D7D7D7 solid 1px;}

#cab_forma {
	height:43px;
	padding:10px;}

.logos {
	width:40%;
	float:left;}

#logo_sist {
	width:20%;
	float:left;}

.lgs_der {
	text-align:right;}

#cab_bajo_her {
	/*height:38px;*/
	margin:0 0 5px 0;
	padding:5px 10px;
	border:#AAA solid 1px;}

#cab_bajo {
	/*height:38px;*/
	width:auto;
	margin:0 0 5px 0;
	padding:5px 10px;
	border:#789 solid 1px;}

#perfil {
	font-size:0.85em;
	/*margin-bottom:5px;
	padding:5px 10px;
	background-color:#E7E7E7;*/}

#princ {
	width:auto;
	border:#D7D7D7 solid 1px;
	background:url(../imgs/bg_conts.png) repeat-x;}

#login {
	margin:10px auto;
	border:none;}

#login td {
	padding:2px;}

#centro {
	min-height:450px;
	padding:5px 10px;}

#navigation {
	width:150px;
	float:left;
	margin-right:10px;}

#conts {
	width:auto;
	margin-left:170px;}

#legal {
	font-size:0.9em;
	text-align:center;
	margin:5px 0;
	padding:5px 10px;
	border:#D7D7D7 solid 1px;
	background:url(../imgs/bg_legal.png) repeat-x;}

table.tabla {
	width:100%;
	border-collapse:collapse;
	margin:0 auto;
	/*font-size:0.9em;*/
	border:#888 solid 1px;}

table.datos {
	width:100%;
	border-collapse:collapse;
	margin:0 auto;
}
	
.tabla th, .tabla td {
	padding:3px;}

.tabla th {
	background:rgba(85,102,119,0.2);
	border:#888 solid 1px;
	border-top:none;}

.tabla td {
	margin:0;
	background-color:#FFF;
	border-bottom:#888 solid 1px;}

.tabla td td {
	border:none;
}
.tabla td.categoria {
	border-bottom:#888 solid 2px;
}
.tabla td.opciones {
	border-bottom:#888 solid 2px;
	border-top:#888 solid 1px;
	border-right:#888 solid 1px;
}
.datos th, .datos td {
	padding:3px;}

.datos th {
	background-color:#B1B1B1;
	text-align:left;}

td.war {
	font-size:0.85em;}
td.alert {
	color:#556677;
	text-align:center;
	font-weight:600;}
	
	
table.avisos {
	border-collapse:collapse;
	margin:0 auto;}

.avisos th, .avisos td {
	padding:5px;}

.avisos th {
	background:rgba(85,102,119,0.2);
	border:#888 solid 1px;}

.avisos td {
	margin:0;
	border:#888 solid 1px;}	
	
	
table.cata {
	border-collapse:collapse;
	margin:0 auto;}

.cata th, .cata td {
	padding:3px;}

.cata th {
	background:rgba(85,102,119,0.2);
	border:#888 solid 1px;}

.cata td {
	margin:0;
	background-color:#FFF;
	border:#888 solid 1px;}

table.asigna {
	border-collapse: separate;
    border-spacing: 15px;
	margin:0 auto;}

.asigna th, .asigna td {
	padding:5px;
}

.asigna th {
	background:rgba(85,102,119,0.2);
	border:#888 solid 1px;}

.asigna td {
	margin:0 px;
	background-color:#FFF;
	border:#888 solid 1px;}
	
.act {
	color:inherit;}

.inact {
	color:#A9A9A9;}

.edit {
	color:#000;}

.advert {
	background-color:#FEA;}

.fin {
	border:#B2B2B2 solid 1px;
	background-color:#FFE;
	padding:7px;}

.incorr {
	background-color:#F5BCA9;
	color:#FFF;}

.corr {
	background-color:#CDB;}

.resalta {
	font-size:1.2em;
	font-weight:600;
	margin-top:20px;
	margin-bottom:5px;}

.resalta2 {
	font-size:1em;
	font-weight:600;
	margin-top:15px;
	margin-bottom:5px;}
	
/* INICIA MENU */
ul.MenuBarVertical {
	margin:0;
	padding:0;
	list-style-type:none;
	cursor:default;
	width:8em;}

ul.MenuBarActive {
	z-index:1000;}

ul.MenuBarVertical li {
	width:100%;
	margin:1px;
	padding:0;
	list-style-type:none;
	position:relative;
	text-align:left;
	cursor:pointer;
	border:1px solid #CCC;
	display:block;}

ul.MenuBarVertical ul {
	margin:-5% 0 0 95%;
	padding:0;
	list-style-type:none;
	position:absolute;
	z-index:1020;
	cursor:default;
	left:-1000em;
	top:0;
	width:16em;}

ul.MenuBarVertical ul.MenuBarSubmenuVisible {
	display:block;
	left:0;}

ul.MenuBarVertical a {
	display:block;
	cursor:pointer;
	background-color:#FFF;
	padding:0.5em 0.75em;
	text-decoration:none;}

ul.MenuBarVertical a.MenuBarItemSubmenu {
	background-image:url(../imgs/plus.png);
	background-repeat:no-repeat;
	background-position:95% 50%;}

ul.MenuBarVertical a.MenuBarItemSubmenuHover {
	background-image:url(../imgs/plus.png);
	background-repeat:no-repeat;
	background-position:95% 50%;}

ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus {
	/*background:url(../imgs/bg_cab_bajo.png) repeat-x;*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#99aabb+1,d5dce3+100 */
background: #99aabb; /* Old browsers */
background: -moz-linear-gradient(top, #99aabb 1%, #d5dce3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #99aabb 1%,#d5dce3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #99aabb 1%,#d5dce3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99aabb', endColorstr='#d5dce3',GradientType=0 ); /* IE6-9 */
	color:#FFF;}

ul.MenuBarVertical a.MenuBarItemHover, ul.MenuBarVertical a.MenuBarItemSubmenuHover, ul.MenuBarVertical a.MenuBarSubmenuVisible {
	/*background:url(../imgs/bg_cab_bajo.png) repeat-x;*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#99aabb+1,d5dce3+100 */
background: #99aabb; /* Old browsers */
background: -moz-linear-gradient(top, #99aabb 1%, #d5dce3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #99aabb 1%,#d5dce3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #99aabb 1%,#d5dce3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99aabb', endColorstr='#d5dce3',GradientType=0 ); /* IE6-9 */
	color:#000;}

ul.MenuBarVertical iframe {
	position:absolute;
	z-index:1010;
	filter:alpha(opacity:0.1);}

@media screen, projection
{
	ul.MenuBarVertical li.MenuBarItemIE {
		display:inline;
		f\loat:left;
		background:#FFF;}
}
/* FIN MENU */

/* INICIO VALIDA */

span.error
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #FF0000 !important;
	background-color:#FFD !important;
	padding: 5px;
}
tr.required td.label {
	font-weight:600;}

label.error {
	display:block;
	color:red;
	font-style:italic;
	font-weight:normal;
	display: none; }

input.error {
	border:1px solid red;}
/*	
textarea.error {
	border:1px solid red;}	*/

td.field input.error, td.field select.error, tr.errorRow td.field input,tr.errorRow td.field select.error, td.field textarea.error, td.field input[type="radio"].error, td.field input[type="checkbox"].error {
	border:1px solid red;
	background-color:#FFD;
	margin:0;
	color:red;}

tr td.field div.formError {
	display:none;
	color:#F00;}

tr.errorRow td.field div.formError {
	display:block;
	font-weight:normal;}

div.error {
	color:red;}

div.error a {
	color:#369;
	font-size:1.1em;
	text-decoration:underline;}
/* FIN VALIDA */

/* INICIO CALENDARIO */
#agenda-cont {
	width:255px;
	float:right;
	margin:0;;
	margin-top:-2px;
	margin-left:10px;
	border:#789 solid 2px;
	background:#F0F0F0;
	}
#agenda {
	visibility:inherit;}
#agendaejem {
	width:18px;
	float:right;
	margin:0;;
	margin-top:5px;
	margin-left:10px;}	
#agenda-pdf {
	/*float:right;*/
	margin:0;;
	margin-top:100px;
	margin-left:20px;}
#agendagral {
	width:250px;
	float:right;
	margin:0;;
	margin-top:-2px;
	margin-left:10px;}
#agendatit {
	width:249px;
	height:31px;
	background:url(../imgs/bg_agenda.png) repeat-x;
	text-align:center;}
.agendacal.small {width:auto; border-collapse:separate; border:#9AB solid 1px; background:url(../imgs/bg_cab_gral.png) repeat-x;}
.agendacal.small tr.navigation th {padding-bottom:5px;}
.agendacal.small tr.navigation th a span {font-size:0.9em;}
.agendacal.small th.current-month {font-size:0.9em;}
.agendacal.small tr.weekdays th {text-align:center;}
.agendacal.small td {width:auto; height:auto; padding:4px 7px; text-align:center; border:#999 solid 1px; background:#FFF;}
.agendacal.small td.holiday {background:#FFC;}
.agendacal.small td.today {background:#BCD; color:#000;}
.agendacal.small td.prev-next span.date {color:#9C9C9C;}
.agendacal.small td.sesion {background:#AD9;}
.agendacal.small td.sesion a {color:#584;}
.agendacal.small td.sesion a:hover {color:#353;}
.agendacal.small td.limite {background:#FBC200;}	
.agendacal.small td.limite a {color:#584;}
.agendacal.small td.limite a:hover {color:#353;}	
.agendacal.small span.date {display:inline; padding:0; background:none;}
/* FIN CALENDARIO */

/* ----------- Pagination:Digg Style --------- */
ul.pag    { border:0; margin:0; padding:0; }
#pagination-digg li          { border:0; margin:0; padding:0; font-size:0.85em; list-style:none; /* savers */ float:left; }
#pagination-digg a           { border:solid 1px #9AE; margin-right:2px; }
#pagination-digg .previous-off,
#pagination-digg .next-off   { border:solid 1px #DEDEDE; color:#888; display:block; float:left; font-weight:600; margin-right:2px; padding:3px 4px; }
#pagination-digg .next a,
#pagination-digg .previous a { font-weight:600; }
#pagination-digg .active     { background:#26B; color:#FFF; font-weight:600; display:block; float:left; padding:4px 6px; /* savers */ margin-right:2px; }
#pagination-digg a:link,
#pagination-digg a:visited   { color:#059; display:block; float:left; padding:3px 6px; text-decoration:none; }
#pagination-digg a:hover     { border:solid 1px #059; }
/* -------------------------------------------- */


/* ----------- Uploadify --------- */
.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;

	margin-top: 5px;
	padding: 10px;
	width: 350px;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}
/* -------------------------------------------- */

/* INICIA TOOLTIP */
.iframeTooltip {
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);}

.tooltipContent {
	padding:7px;
	font-size:0.9em;
	background-color: #FFC;
	border:#C90 solid 1px;}

.tooltipagenda {
	width:200px;
	height:auto;
	text-align:justify;
	padding:7px;
	font-size:0.9em;
	background-color:#FCFCFC;
	border:#999 solid 1px;}

.tooltipagenda ul {
	margin:0;
	padding:10px;
	padding-top:0;}
/* FIN TOOLTIP */

/* INICIA PESTAÑAS */
#pestas {
	list-style:none;
	display:block;
	border:0; margin:0; padding:0;}

#pestas li {
	height:28px;
	display:inline;}

.pesta {
	padding:5px;
	background:url(../imgs/bg_submenu.png) repeat-x;}
.pesta:hover {
	background:url(../imgs/bg_submenu_ovr.png) repeat-x;}
.pesta a:hover {
	color:#FFF;}
	
.pestaSEL {
	padding:5px;
	border:#DDD solid thin;
	background:#FEFEFE;}
/* FIN PESTAÑAS */

/* INICIO POPUP */
.popup {
  position:fixed; z-index:2; top:10px; left:50%;
  width:600px; height:450px; background:#fff;
    -moz-box-shadow:4px 4px 30px #130507;
    -webkit-box-shadow:4px 4px 30px #130507;
  box-shadow:4px 4px 30px #130507;
    -moz-transition:top 800ms;
    -o-transition:top 800ms;
    -webkit-transition:top 800ms;
  transition:top 800ms;}

.p_content {
	width:100%; text-align:center; font-size:23px; padding:0;}

.p_close {
	float:right; width:15px; height:14px; margin:11px 10px 0 0;
	background:url(../imgs/popup_close.png);}

.p_body {
    background:#000; left:0; top:0; position:fixed; width:100%; height:100%; opacity:0.7;
      -moz-transition:opacity 800ms;
      -o-transition:opacity 800ms;
      -webkit-transition:opacity 800ms;
    transition:opacity 800ms;}

.js__popup {}
  .js__p_start {}
  .js__p_close {}
  .js__p_body {}
  .js__slide_top { height:0; overflow:hidden; top:0;}
  .js__fadeout { height:0; overflow:hidden; opacity:0;}
/* FIN POPUP */


/* These are the classes applied on the error messages
 * which prevent them from being displayed by default.
 */ 
.textareaRequiredMsg,
.textareaMinCharsMsg,
.textareaMaxCharsMsg,
.textareaValidMsg {
	display:none;
}

/* These selectors change the way messages look when the widget is in one of the error states.
 * These classes set a default red border and color for the error text.
 * The state class (e.g. .textareaRequiredState) is applied on the top-level container for the widget,
 * and this way only the specific error message can be shown by setting the display property to "inline".
 */
.textareaRequiredState .textareaRequiredMsg,
.textareaMinCharsState .textareaMinCharsMsg,
.textareaMaxCharsState .textareaMaxCharsMsg
{
	display: inline;
	color: #CC3333;
}

/* The next three group selectors control the way the core element (TEXTAREA) looks like when the widget is in one of the states: * focus, required / minChars / maxChars , valid 
 * There are two selectors for each state, to cover the two main usecases for the widget:
 * - the widget id is placed on the top level container for the TEXTAREA
 * - the widget id is placed on the TEXTAREA element itself (there are no error messages)
 */
 
 /* When the widget is in the valid state the TEXTAREA has a green background applied on it. */
.textareaValidState textarea, textarea.textareaValidState {
	/*background-color:#B8F5B1;*/
}

/* When the widget is in an invalid state the TEXTAREA has a red background applied on it. */
textarea.textareaRequiredState, .textareaRequiredState textarea, 
textarea.textareaMinCharsState, .textareaMinCharsState textarea, 
textarea.textareaMaxCharsState, .textareaMaxCharsState textarea {
	background-color:#FF9F9F;
}

/* When the widget has received focus, the TEXTAREA has a yellow background applied on it. */
.textareaFocusState textarea, textarea.textareaFocusState {
	/*background-color:#FFFFCC;*/
}

/* This class applies only for a short period of time and changes the way the text in the textarea looks like.
 * It applies only when the widget has enforce max chars enabled and the user tries to type some more.
 */
.textareaFlashState textarea, textarea.textareaFlashState{
	color:red !important;
}

		.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}
		
/*img.calenover{
	background-color :blue;
}
img.calenout{
	background-color : #F0F1F0;
}*/

div.calendario {
	float:left;
	margin-left:3px;	
	background:#D5DCE3 url(../widgets/calen/imag_background.gif) no-repeat;
}

div.calendarioplus {
	float:left;
	margin-left:3px;	
}

div.limpia{
	clear:both;
}

p.titulo {
	color:#556677;
	text-align:left;
	font-weight:600;	
	font-size:1.5em;
}


div.aviso {
	/*color:#556677;*/
	text-align:center;
	font-style:italic;	
	/*font-size:1.3em;*/
}

.disabled{background:#CCC9C2;
color:#989793}


.envio{
	color:#FFFFFF;
	background:#444444 ;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 1.1em;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}

.btn-success {
    color: #000;
    background-color: #E6E6E6;
    border-color: #E6E6E6;
}

/*tabla preguntas*/







/* subida de archivos */

div.dropzone {
    background: rgb(212,217,218);
    border:rgba(17,51,68,0.3) dashed 2px;
    width: 90%;
    height: 100px;
	overflow-y: scroll;
    line-height: 50px;
    text-align: center;
    font-weight: bold;
	font-size:1.1em;
}
div.dropzone.in {
    line-height: 50px;
    font-size: 1.4em;
	background: #FFFFCC;
}
div.dropzone.hover {
    background: rgb(245,245,245);
}
div.dropzone.fade {
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
}
/* si este div queda dentro de dropzone
div.files{
    line-height: 18px;
    text-align: left;
    font-weight: 200;
	font-size:0.9em;
}
*/

.text-danger{
	color:#DD3545;
	font-weight: 400;
}
.text-success{
	color:#28A745;
	font-weight: 400;
}

/* PROYECTOS */
#proyects {
	width:100%;
	min-width:770px;
	padding:0;
	margin:10px 0;
	border:#888 solid 1px;
	background:rgb(239, 248, 251);}

#proyects .hd {
	margin:0;
	padding:5px;
	color:#444;
	font-weight: bold;
	text-align:center;
	border-bottom:#888 solid 1px;
	background:rgba(85,102,119,0.2);}

#proyects .ren {
	width:100%;
}
	
#proyects .fldrs {
	padding:20px 20px 5px 20px;}

.proy,
.izq,
.proy img,
.izq img {
	float:left;
	margin-right:10px;}

.proy p {
	text-align:left;
	min-width:120px;
}

.proy {	
	width:30%;
	max-width:30%;
	margin-right:20px;
	margin-bottom:30px;
	/*border:#888 solid 1px;*/
}

.proy2col {	
	float:left;
	width:45%;
	max-width:40%;
	margin-right:20px;
	margin-bottom:10px;
	/*border:#888 solid 1px;*/
}
.proy:last-child {
	margin-bottom:0;
	margin-right:0;}

#proyects .prydetalle {
	padding:20px;}

.prydetalle .proytit {
	width:36%;
	max-width:40%;
	margin-right:20px;
	/*border:#888 solid 1px;*/
}

.prydetalle .proyclose {
	float:right;
	width:56px;}

.prydetalle hr {
	display:block;
	margin-top:0.5em;
	margin-bottom:0.5em;
	border:#C9C9C9 solid 2px;}

	
div.preg {
	padding:5px;
	margin-bottom:5px;
}

.preg hr {
	/*border:#556677 thin 0.1px;
	border-collapse:collapse;*/
	border:none;
	border-bottom:#556677 dotted 1px;
}

.prydetalle .proyarcs {
	width:40%;
	min-width:500px;
	max-width:45%;
	margin-left:100px;
	margin-bottom:30px;}

/* PROYECTOS ADMINISTRADOR */
#proyects .celadmon {
	float:left;
	height:7rem;
	max-height:25rem;
	padding:20px 10px;}

#proyects hr.cel {
	margin:0;
	clear:both;
	border:#888 solid 0.5px;}

#proyects .edo {
	width:1%;}

#proyects .det {
	width:80%;
	border-left:#888 solid 1px;}

#proyects .accs {
	width:10%;
	border-right:none;}

#proyects .prnorm {
	background:rgb(187,204,221);}

#proyects .prsreg {
	background:#B8B8B8;}

#proyects .prcan {
	background:rgb(255,211,6);}

#proyects .prsusp {
	background:rgb(255,158,138);}

#proyects .prconc {
	background:#FFF;}

/* PRODUCTOS ESPERADOS */
#productos {
	width:95%;
	min-width:730px;
	padding:20px;
	margin:10px auto;
	border:#888 solid 1px;
	background:#FFF;}

.prodcol2 {

	width:48.5%;
	max-width:50%;}

.prodit {
	padding:5px 4px;
	margin-bottom:10px;}

.itsel {
	background:#DE7;}

.prodit div.etiq {
	width:70%;
	max-width:100%;}

.prodit div.izq {
	margin-right:3px;}

.prodit img {
	clear:both;}
	
div.contcent {
	width:100%;
	text-align:center;}
	
#lista p{
	font-weight: bold;
	}